* {
    margin: 0;
    padding: 0;
    position: relative;
}

h1 {
    overflow: hidden;
    padding: 1% 10%;
    color: white;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 2vw;
    text-align: center;
    position: relative;
}
.hormigon {
    top: 20%;
   font-size: medium;
   text-align: justify;
}
img {
    margin-top: 1%;
    width: 40%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.imgperforacion {
    width: 30%;
    margin-bottom: 3%;
}
p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.2vw;
    text-align: justify;
}
.container {
    align-items: center;
    justify-content: center;
  margin: auto;
  width: 70%;
  padding: 10px;
}
.description {
    margin: 7% 5% 5% 5%;
}
.description_2 {
    margin: 5%;
}
div {
    display:flexbox;
}
.mini-block {
    display: flex;
}

.topnav {
    overflow: hidden;
    background-color: #666;
    padding: 0px 8%;

  }
  
  .topnav a {
    float: right;
    /* display: block; */
    color: #f2f2f2;
    /* text-align: center; */
    width: 8vw;
    text-decoration: none;
    /* font-size: 20px; */
    margin: 10px 15px;
  }
  .topnav a img {
    margin: 0;
    width: 100%;
    height: 100%;
    object-fit: cover
  }
  .topnav a:hover {

    background-color: #DC7633;
    border-radius: 5px;
  }
  
  .topnav a.active {
    float: left;
    background-color: #DC7633;
    color: white;
    font-size: large;
    border-radius: 5px;
  }
  
  .topnav .icon {
    display: none;
  }
 

@media screen and (max-width: 600px) {
    h1 {
        font-size: 1vw;
    }
    img {
        margin-top: 10%;
        width: 70%;
    }
    .container {
        width: 80%;
    }
    p {
        
        font-size:3vw;
        letter-spacing: .3px;
        line-height: 1.4;
    }

    .description_2 {
        margin-top: 10%;
        font-size: 2.8vw;
    }
    .imgperforacion {
        width: 70%;
        margin-bottom: 3%;
    }
}

@media only screen and (max-width: 768px) {
  ul {
    justify-content: space-between;
  }
  
  li {
    margin: 10px 0;
  }
}
@media screen and (max-width: 600px) {
    .topnav a:not(:first-child) {display: none;}
    .topnav a.icon {
      float: right;
      display: block;
    }
    .topnav a {
      width: 16vw;
    }
    .topnav {
      padding: 0px;
  
    }

  }
  @media screen and (max-width: 600px) {
    .topnav.responsive {position: relative;}
    .topnav.responsive .icon {
      position: absolute;
 
      right: 0;
      top: 0;
    }
    .topnav.responsive a {

      float: none;
      display: block;
      text-align: left;
    }
  }